format_version: '2.0'
input_files: recursified_fermat1-ll.c
options:
  data_model: ILP32
  language: C
properties:
- expected_verdict: true
  property_file: ../properties/unreach-call.prp
- expected_verdict: true
  property_file: ../properties/no-overflow.prp
- property_file: ../properties/coverage-branches.prp

# original_yaml_file: fermat1-ll.yml
# original_input_files: fermat1-ll.c
